.table {
  border-collapse: collapse;
  border-spacing: 0;
  text-align: right;
  background-color: #101826;
  color: #4a515f;
}

.tableGrid {
  background-color: #101826;
}
.tableGrid::-webkit-scrollbar-track {
  border-radius: 2px;
  background-color: transparent;
}

.tableGrid::-webkit-scrollbar {
  width: 3px;
  background-color: transparent;
}

.tableGrid::-webkit-scrollbar-thumb {
  border-radius: 2px;
  background-color: rgba(255, 255, 255, 0.15);
}

.invertDirection {
  direction: rtl !important;
}
.invertDirection > div {
  direction: ltr;
}

.row {
  color: #fff;
  padding: 0 56px !important;
}

.redColor {
  color: #980100;
}
.greenColor {
  color: #02862a;
}
